<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>SleepOFF</title>
    <script type="module" src="/main.js" defer></script>
  </head>

  <body>
    <div class="container">
      <h1>SleepOFF</h1>

      <img class="theme" src="/assets/sun.svg" alt="" srcset="">

      <img src="/assets/logo.svg" class="logo" alt="Tauri logo" />

      <p>Veuillez rensigner le nombre de minutes:</p>

      <div id="countdown">0h 00m 00s</div>

      <form class="row" id="greet-form">
        <input type="number" step="30" id="minutes" placeholder="Minutes">
        <div class="action">
          <button id="submit" type="submit">Démarrer</button>
          <button id="stop" disabled>Stop</button>
        </div>
      </form>

    </div>
  </body>
</html>
